.site {
    background-image: url(../img/img\ 1.png);
}

.header {
    display: flex;
    justify-content: space-between;
}

.menu {
    display: flex;
    align-items: center;
}

.logo {
    padding: 29px 90px;
    display: flex;
}

.logo_img {
    width: 43px;
    height: 41px;
    margin-right: 17px;
}

.logo_text {
    font-family: 'Lato';
    margin: 0;
    color: #8D81AC;
}

.menu_list {
    list-style: none;
    font-family: 'Lato';
}

.menu_list li {
    display: inline;
    margin-right: 48px;
}

.menu_list a {
    text-decoration: none;
    color: #8D81AC;
}

.button {
    background: #8D81AC;
    color: #FFFFFF;
    border-radius: 40px;
    font-family: 'Lato';
    width: 145px;
    height: 37px;
}

.main_text {
    color: #FFFFFF;
    text-align: center;
    font-family: 'Lato';
}

.Fork {
    size: 82px;
}

.text_1 {
    color: #8D81AC;
}

.text_2 {
    color: #848E97;
}

.download {
    position: absolute;
    bottom: 10px;
    transform: translate(120%);
}

.button_down {
    background: #8D81AC;
    border-radius: 40px;
    color: #FFFFFF;
    text-align: center;
    width: 390px;
    height: 62px;
}